package com.sudogeeks.talking_reminder;

/**
 * \brief Data Object class for creating DateTime objects to facilitate easy sorting
 *
 */
public class DateTimeSorter {
    private int mIndex;
    private String mDateTime;


    public DateTimeSorter(int index, String DateTime) {
        mIndex = index;
        mDateTime = DateTime;
    }

    public DateTimeSorter() {
    }

    public int getIndex() {
        return mIndex;
    }

    public void setIndex(int index) {
        mIndex = index;
    }

    public String getDateTime() {
        return mDateTime;
    }

    public void setDateTime(String dateTime) {
        mDateTime = dateTime;
    }
}
